To our share owners
Our Company had another very good year in 2004. We exceeded our targets and achieved excellent results while maintaining our discipline and following our proven strategy of growing our cereal business, expanding our snacks business, and pursuing selected growth opportunities. While we have achieved a great deal over the last few years, we are never satisfied. Our recent success has been aimed at positioning us for a strong future and we have built an excellent foundation upon which to grow. In fact, we constantly look for ways to shape our future and focus all our efforts on continuing to execute a plan that will deliver strong, dependable growth for years to come.
EXCEEDING EXPECTATIONS
One of the strengths of our Company is the philosophy of setting realistic targets for all our financial goals. In 2004, our results again exceeded almost all of these targets.
Revenues. Revenue growth for the full year was nine percent, significantly greater than the low single-digit growth rate that we target. Even internal growth, which excludes the effect of acquisitions and divestitures, the effect of currency exchange, and differences in the number of shipping days, was five percent. This is an encouraging result, one that highlights the strength of our Volume to Value operating principle. In fact, much of 2004's growth in revenues came from improvements in mix. This, in turn, was made possible by the effective innovation and brand-building programs we executed this year. 
Operating Profit. Revenue growth without regard for increases in expenses will not result in operating profit growth. The Company's internal operating profit increased by four percent in 2004, as we remained very focused on containing cost inflation and driving increased productivity. This result was in line with our long-term target of mid single-digit growth in operating profit. That we achieved this while making significant investments for the future, absorbing increased commodity costs, and increasing our investment in brand building, is a testament to our strategy and the ability of our employees.
Earnings. Diluted earnings per share increased by 11 percent in 2004; this was also greater than our long-term target of high single-digit growth. Earnings growth resulted primarily from the strong revenue growth we achieved during the year. In addition, lower interest expense as a result of debt repayment, and the effect of foreign exchange, also contributed to the growth.
Cash Flow. Ultimately, the value of a company represents its ability to generate cash flow. That is why our organization is so focused on this important metric. In 2004 we generated $950 million of cash flow*, which exceeded earnings by $59 million. All our employees are aware of how they can affect cash flow and all have a strong incentive to focus on improvement. Cash flow provides the company with the financial flexibility to reduce debt, repurchase shares, pay dividends, and consider making small, complementary acquisitions. We will continue to focus on reducing our debt, and we will also continue to repurchase shares of our Company.  The way we used our cash was balanced between the repurchase of shares and the reduction of debt in 2004, and we will continue this trend in 2005.
Share Owner Return. Each of these results is reflected in our Company's share price and annual total return. In 2004, our stock provided share owners with a total return of 20 percent, which compares favorably with the industry average of 18 percent and the S&P500 index's return of 10 percent. In fact, over the last three years, our stock has averaged an annual return of 17 percent. This is also significantly greater than the industry's average annual return of 10 percent and the S&P500's average annual return of three percent. We remain pleased that the market recognizes the strength of our business model and that our investors have benefited as a result.
SHAPING OUR ORGANIZATION
A company is only as good as its people. That is why we are so committed to developing our employees throughout their careers. In 2004, we conducted another K Values Culture Survey. This survey was sent to all 25,000 of our employees and was translated into 50 languages. It provided the opportunity to voice concerns and effect change in the organization. For example, the last survey led to the establishment of the Talent Management Worldwide program and the development of a group dedicated to the Companys diversity and inclusion programs.
The Talent Management Worldwide program was designed to improve the process of managing people and stresses communication between the manager and the employee. It is imperative that we do all we can to nurture the career of each of our employees. Equally as important, we want our Company to build a long-lasting relationship with our employees.
For that reason, diversity and inclusion remain very important issues for the Company. We constantly aim to expand the diversity of thought, background, experience, ethnicity, and gender of our employees in total. The simple fact is that it is good business for our organization to reflect the composition of our customer base. 
Our Ethnic Marketing Group is doing an excellent job reaching out to a diverse consumer base.  In fact, we have earned a third of the ethnic market for U.S. cereal sales.
Our Supplier Diversity Program focuses the organization on sourcing materials from alternate vendors. Like the broader diversity program, this initiative makes good business sense and it helps our Company mirror the composition of the communities in which we do business.
We support and encourage various employee affinity groups within the organization. The Kellogg African American Resource Group, Women of Kellogg, and the Young Professionals group are all examples of resources available to our employees. These groups are open to all employees and promote the individuals development through the provision of information, informal mentoring opportunities, and the chance to develop a network of contacts.  
We also made a series of moves designed to strengthen our management team, broaden their experience, and help their personal development. 
David Mackay continues in his position as president and chief operating officer and was named to the Board of Directors. David has been instrumental in the success of the Company in recent years and this appointment reflects his significant contributions. We are confident that David will bring a unique perspective to the governance issues and broader strategic initiatives that are addressed by the Board.
John Bryant was promoted to president, Kellogg International. John has made notable contributions to our Company over the last few years, most recently as chief financial officer. John led our finance organization through a time of significant change and left the group in a far stronger position. Last year he added responsibility for the management of our U.S. natural and frozen businesses. John brings great insight to our entire international business and will continue to build and position it for future success.
Jeff Montie was promoted to president, Kellogg North America. Jeff led the great success enjoyed by our U.S. Morning Foods business in recent years and, last year, added responsibility for management of the Canadian operations. Jeff has managed many of our domestic and international businesses over the years and will now bring his expertise to the entire North American organization. 
Jeff Boromisa was promoted to chief financial officer. Jeff is a 23-year veteran of the Kellogg Company, who has served in leadership positions in our procurement group, internal auditing group, corporate finance and treasury operations, and North American and corporate planning; most recently he served as corporate controller and chief financial officer of Kellogg International. Jeff has been instrumental in the execution of our Volume to Value and Manage for Cash principles and his transition to CFO has been seamless.
The largest change undergone by our organization in 2004 was the announcement of the departure of our chairman and chief executive officer, Carlos Gutierrez. Carlos had a truly remarkable career with the Company, and he has left an indelible mark on this organization. Fortunately, one of Carlos many strengths was his ability to motivate people and build a strong organization. As a result of his foresight, the Company and our management team remain well positioned for the future. 
STAYING ON TRACK
We have dramatically changed our Company over the last four years and really have shaped our future. We are committed to delivering sustainable, dependable performance and we have concentrated our efforts on growing our cereal business, expanding our snacks business, and pursuing selected growth opportunities. The remarkable revenue and profit growth that we have enjoyed has been a direct result of successful execution throughout the organization, including the introduction of innovative new products and brand-building programs.
Innovation. We introduced a significant number of new products in 2004 after a similarly strong program in 2003.  These products resonated with consumers and generated excitement in their respective categories. This was demonstrated by the contribution that mix played in our revenue growth; mix improvement is simply the sale of a higher-priced, value-added product in place of a lower-priced, less value-added product. We continue to focus on meeting the needs and demands of consumers and providing them with a wide range of choices. 
We also recognize that health issues are becoming increasingly important to consumers. We have always been concerned that our products be part of a healthy diet; in fact, the very beginning of our Company stems from a search for a healthy food. We have never forgotten this and continue to introduce products that provide the nutritional benefits that consumers want in each of the categories in which we compete. For example, we introduced Smart Start Soy Protein and All-Bran bars in the U.S. in 2004 and have many more products planned for introduction around the world in 2005.
Brand Building. Our Company produces some of the worlds best loved and most trusted brands. These brands are also a competitive advantage for us as they provide a point of differentiation and immediate credibility for our new products. Consequently, we devote a meaningful amount of time and resources to the development of our brand-building programs, such as advertising and consumer promotion. In 2004, we increased our spending on brand building at a double-digit rate and created programs that resonated with consumers. For example, most businesses ran a localized version of the two-week Special K challenge campaign. This program has been successful around the world and has helped build Special K into our largest global brand. We will continue to focus on this important part of our Volume to Value principle in 2005 and beyond.
Focus. Most of our products, from Special K cereal, to Fruit Twistables fruit snacks, to Rice Krispies Treats, are sold in one or perhaps two adjacent aisles in the store. This focus gives us the advantage of concentrating on related businesses without the distraction of being involved in unrelated businesses in different categories. This focus extends into our international businesses, where we sell only cereal and wholesome snacks. Our share owners do not need us to diversify for them, but they do want us to focus on what we know and on those businesses where we can add value. Scale within categories adds value and that is where we will continue to concentrate our efforts.
International Infrastructure. Our international infrastructure is another of our competitive advantages. We are fortunate that our founder, W.K. Kellogg, had the foresight to invest in many markets around the world early in the last century. Today, our products are produced in 17 countries and are enjoyed in more than 180 countries around the world. Despite this scale our products remain very similar in each of these regions. This has allowed us to spread ideas across our businesses: We encourage our employees to take proven ideas from another country and adapt them to local tastes. For example, the idea for our new All-Bran bars originated in Mexico. From there it was adapted and the bars have already been introduced into both the U.S. and Canada. 
Realistic Targets. Perhaps as important has been the adoption of challenging but realistic performance targets. We were one of the first companies in the industry to take this step and it has been a significant competitive advantage for us. We believe that maintaining these targets is the right thing for the long-term health of our business. Our strategy is not to force our managers into actions that might drive good results in the near-term, but that might have a lasting, negative result in the long-term.
Investment. In 2004, we implemented many initiatives designed to improve our operational effectiveness and position our Company for future growth. Since 2002, we have absorbed the cost of these projects in our performance, because we believe it is the right thing to do. We do not report corporate restructurings and ask our investors to exclude them from our performance. These projects, and the up-front costs associated with them, are simply a cost of doing business and should be a part of reported performance. It is important to note that these high-return initiatives help provide us with embedded earnings power and visibility. They really are investments for the future and are the right thing to do for our Company. 
We have done a significant amount of work over recent years to position our Company for future growth: We have implemented a straightforward, simple business model that focuses our Company on revenue growth and the generation of cash flow; we have redirected our resources to our core markets and invested for growth; we have adopted realistic targets that drive better decisions for the long-term health of the business; and we have made significant investment in initiatives designed to improve the efficiency of the business and provide increased financial flexibility. All of these things leave our Company in a much stronger position; a position from which we can grow. The transition was not easy, but our 25,000 employees have performed remarkably and we are confident that they will achieve even more in the years to come. We are staying on track; we have a plan that has worked and that will continue to work. Continuity of our strategy is important for our employees, our investors, and the long-term potential of our business. We hope that you agree that our Company is well positioned and thank you for your continued confidence. 

James M. Jenness
Chairman of the Board
Chief Executive Officer
